body {
background: #8D8D8D;
font-family: Arial, Sans, Helvetica, Tahoma;
font-size: 12px;
font-weight: normal;
color: #000000;
}

div.menu {
background: white;
border: 2px black solid;
width: 150px;
padding: 0px 5px 5px 5px;
position: absolute;
top: 120px;
font-weight: bolder;
font: Arial, Sans, Helvetica, Tahoma;
font-size: 12px;
color: black;
}

div.menu img {
position: relative;
left: 35px;
}

div.menu div {
color: white;
background: #8D8D8D;
padding: 5px;
font-weight: normal;
}

a {
/* color: gold; */
color: #92ff49;
text-decoration: none;
}

a:hover {
color: #73C5FB;
text-decoration: none;
}

div.header {
position: absolute;
left: 50px;
top: 16px;
width: 700px;
height: 94px;
vertical-align:  baseline;
}

div.main {
position: absolute;
top: 120px;
left: 180px;
width: 750px;
font: Arial, Sans, Helvetica, Tahoma;
font-size: 12px;
font-weight: normal;
}

div.main div {
position: static;
margin-bottom: 20px;
background: white;
padding: 5px;
border: 2px black solid;
font-weight: bolder;
}

div.main div img {
float: right;
position: relative;
top: -24px;
}

div.main div div {
position: static;
margin-bottom: 0px;
background: #8D8D8D;
border-width: 0px 0px 0px 0px;
padding: 5px;
font-weight: normal;
}